<div class="round"
     [matTooltip]="tooltipToTranslate | translate"
     [class]="classes"
>
  <solidify-icon *ngIf="classes.includes(CLASS_PENDING)"
                 [iconName]="iconNameEnum.autoUpdate"
                 class="icon size-20"
  ></solidify-icon>
</div>
